
QGIS Application - Bug report #2250

Gibberish in cyrrilics in Query builder for SQLite layer

2009-12-10 03:21 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12310

Description

Add SQLite layer, Properties, General, Query builder, if a field contains cyrrilics, it shows up in a list of values as gibberish

Example: http://gis-lab.info/images/screenshots/20091210-501-34kb.jpg

Associated revisions

Revision 6057535b - 2009-12-11 11:25 AM - Jürgen Fischer

fix #2250

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12404 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 76ceea81 - 2009-12-11 11:25 AM - Jürgen Fischer

fix #2250

git-svn-id: http://svn.osgeo.org/qgis/trunk@12404 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-11 02:28 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:76ceea81 (SVN r12405).
